perl-Test-Modern

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
469
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

tzdata
2020d-1.el8
2020f-1.el8
4
epel-rpm-macros
8-18
8-19
B
kernel-headers
4.18.0-240.8.1.el8_3
4.18.0-240.10.1.el8_3
B

Most recent builds

complete
2020-12-27 19:56:51
openssl-libs
1:1.1.1g-11.el8
1:1.1.1g-12.el8_3
2
openssl
1:1.1.1g-11.el8
1:1.1.1g-12.el8_3
4
systemd-libs
239-41.el8_3
239-41.el8_3.1
B
epel-release
8-9.el8
8-10.el8
B
curl
7.61.1-14.el8
7.61.1-14.el8_3.1
B
kernel-headers
4.18.0-240.1.1.el8_3
4.18.0-240.8.1.el8_3
B
gnutls
3.6.14-6.el8
3.6.14-7.el8_3
B
libcurl
7.61.1-14.el8
7.61.1-14.el8_3.1
B
2020-12-09 14:40:18
Package dependencies resolved successfuly
2020-12-09 09:28:44
Package resolution failed
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Test-Deep-1.127-4.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Test-Warnings-0.026-7.el8.noarch
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-Moose-2.2011-9.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Moose-2.2011-9.el8.x86_64
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Test-API-0.010-6.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Test-LongString-0.17-10.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Role-Tiny-2.000006-2.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Test-Version-2.09-8.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Test-Pod-1.51-8.el8.noarch
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-Mouse-2.5.9-2.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Mouse-2.5.9-2.el8.x86_64
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Test-Pod-Coverage-1.10-10.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Import-Into-1.002005-7.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.24.4) needed by perl-libwww-perl-6.34-1.module+el8.3.0+6498+31ea7642.noarch
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-libwww-perl-6.34-1.module+el8.3.0+6498+9eecfe51.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-namespace-clean-0.27-7.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.24.4) needed by perl-Try-Tiny-0.30-7.module+el8.3.0+6498+31ea7642.noarch
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-Try-Tiny-0.30-7.module+el8.3.0+6498+9eecfe51.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Test-Fatal-0.014-9.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Exporter-Tiny-1.000000-4.el8.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Module-Runtime-0.016-2.el8.noarch
complete
2020-11-21 17:35:51
epel-release
8-8.el8
8-9.el8
B
complete
2020-11-11 21:58:21
perl-Try-Tiny
0.30-2.el8
0.30-7.module+el8....
1
coreutils
8.30-7.el8_2.1
8.30-8.el8
1
perl-libwww-perl
6.34-1.el8
6.34-1.module+el8....
1
perl-HTML-Parser
3.72-14.el8
3.72-15.module+el8...
2
perl-WWW-RobotRules
6.02-18.el8
6.02-18.module+el8...
2
perl-Encode-Locale
1.05-9.el8
1.05-10.module+el8...
2
libcap
2.26-3.el8
2.26-4.el8
2
libselinux
2.9-3.el8
2.9-4.el8_3
2
perl-HTTP-Cookies
6.04-2.el8
6.04-2.module+el8....
2
perl-HTTP-Message
6.18-1.el8
6.18-1.module+el8....
2
coreutils-common
8.30-7.el8_2.1
8.30-8.el8
2
perl-HTTP-Negotiate
6.01-19.el8
6.01-19.module+el8...
2
openssl-libs
1:1.1.1c-15.el8
1:1.1.1g-11.el8
2
perl-Data-Dump
1.23-7.el8
1.23-7.module+el8....
2
perl-Net-HTTP
6.17-2.el8
6.17-2.module+el8....
2
perl-File-Listing
6.04-17.el8
6.04-17.module+el8...
2
bash
4.4.19-10.el8
4.4.19-12.el8
2
glibc
2.28-101.el8
2.28-127.el8
2
perl-NTLM
1.09-17.el8
1.09-17.module+el8...
2
perl-HTTP-Date
6.02-18.el8
6.02-19.module+el8...
2
perl-LWP-MediaTypes
6.02-14.el8
6.02-15.module+el8...
2
perl-HTML-Tagset
3.20-33.el8
3.20-34.module+el8...
3
redhat-rpm-config
122-1.el8
123-1.el8
3
perl-IO-HTML
1.001-10.el8
1.001-11.module+el8...
3
glibc-common
2.28-101.el8
2.28-127.el8
3
pcre2
10.32-1.el8
10.32-2.el8
3
perl-IO-Socket-SSL
2.066-4.el8
2.066-4.module+el8....
3
perl-Digest-HMAC
1.03-17.el8
1.03-17.module+el8...
3
filesystem
3.8-2.el8
3.8-3.el8
3
glibc-all-langpacks
2.28-101.el8
2.28-127.el8
3
crypto-policies
20191128-2.git23e1bf1.el8
20200713-1.git51d1222.el8
3
systemtap-sdt-devel
4.2-6.el8
4.3-4.el8
3
perl-TimeDate
1:2.30-13.el8
1:2.30-15.module+el8...
3
perl-Net-SSLeay
1.88-1.el8
1.88-1.module+el8....
4
setup
2.12.2-5.el8
2.12.2-6.el8
4
rpm
4.14.2-37.el8
4.14.3-4.el8
4
python-srpm-macros
3-38.el8
3-39.el8
4
file
5.33-13.el8
5.33-16.el8
4
sed
4.5-1.el8
4.5-2.el8
4
annobin
8.90-1.el8
9.23-1.el8
4
platform-python
3.6.8-23.el8
3.6.8-31.el8
4
openssl
1:1.1.1c-15.el8
1:1.1.1g-11.el8
4
python3-rpm-macros
3-38.el8
3-39.el8
4
expat
2.2.5-3.el8
2.2.5-4.el8
B
libssh
0.9.0-4.el8
0.9.4-2.el8
B
libsmartcols
2.32.1-22.el8
2.32.1-24.el8
B
python3-setuptools-wheel
39.2.0-5.el8
39.2.0-6.el8
B
libzstd
1.4.2-2.el8
1.4.4-1.el8
B
elfutils-libelf
0.178-7.el8
0.180-1.el8
B
nettle
3.4.1-1.el8
3.4.1-2.el8
B
glibc-headers
2.28-101.el8
2.28-127.el8
B
python3-pip-wheel
9.0.3-16.el8
9.0.3-18.el8
B
libpsl
0.20.2-5.el8
0.20.2-6.el8
B
gcc-c++
8.3.1-5.el8
8.3.1-5.1.el8
B
util-linux
2.32.1-22.el8
2.32.1-24.el8
B
elfutils-default-yama-scope
0.178-7.el8
0.180-1.el8
B
pam
1.3.1-8.el8
1.3.1-11.el8
B
gnupg2
2.2.9-1.el8
2.2.20-2.el8
B
lz4-libs
1.8.1.2-4.el8
1.8.3-2.el8
B
rpm-build
4.14.2-37.el8
4.14.3-4.el8
B
tar
2:1.30-4.el8
2:1.30-5.el8
B
redhat-release
8.2-1.0.el8
8.3-1.0.el8
B
libxml2
2.9.7-7.el8
2.9.7-8.el8
B
gdb-headless
8.2-11.el8
8.2-12.el8
B
libuuid
2.32.1-22.el8
2.32.1-24.el8
B
python-rpm-macros
3-38.el8
3-39.el8
B
libgomp
8.3.1-5.el8
8.3.1-5.1.el8
B
libgcrypt
1.8.3-4.el8
1.8.5-4.el8
B
systemd-libs
239-31.el8_2.2
239-41.el8_3
B
libssh-config
0.9.0-4.el8
0.9.4-2.el8
B
libdb-utils
5.3.28-37.el8
5.3.28-39.el8
B
sqlite-libs
3.26.0-6.el8
3.26.0-11.el8
B
libdb
5.3.28-37.el8
5.3.28-39.el8
B
glibc-devel
2.28-101.el8
2.28-127.el8
B
libusbx
1.0.22-1.el8
1.0.23-4.el8
B
libarchive
3.3.2-8.el8_1
3.3.2-9.el8
B
krb5-libs
1.17-18.el8
1.18.2-5.el8
B
libsemanage
2.9-2.el8
2.9-3.el8
B
rpm-libs
4.14.2-37.el8
4.14.3-4.el8
B
libfdisk
2.32.1-22.el8
2.32.1-24.el8
B
gcc
8.3.1-5.el8
8.3.1-5.1.el8
B
libstdc++
8.3.1-5.el8
8.3.1-5.1.el8
B
zstd
1.4.2-2.el8
1.4.4-1.el8
B
libcurl
7.61.1-12.el8
7.61.1-14.el8
B
kernel-headers
4.18.0-193.28.1.el8_2
4.18.0-240.1.1.el8_3
B
libblkid
2.32.1-22.el8
2.32.1-24.el8
B
elfutils
0.178-7.el8
0.180-1.el8
B
binutils
2.30-73.el8
2.30-79.el8
B
python3-libs
3.6.8-23.el8
3.6.8-31.el8
B
elfutils-libs
0.178-7.el8
0.180-1.el8
B
chkconfig
1.11-1.el8
1.13-2.el8
B
libbabeltrace
1.5.4-2.el8
1.5.4-3.el8
B
cpp
8.3.1-5.el8
8.3.1-5.1.el8
B
brotli
1.0.6-1.el8
1.0.6-2.el8
B
cyrus-sasl-lib
2.1.27-1.el8
2.1.27-5.el8
B
libcom_err
1.45.4-3.el8
1.45.6-1.el8
B
openldap
2.4.46-11.el8_1
2.4.46-15.el8
B
shadow-utils
2:4.6-8.el8
2:4.6-11.el8
B
platform-python-setuptools
39.2.0-5.el8
39.2.0-6.el8
B
rpm-build-libs
4.14.2-37.el8
4.14.3-4.el8
B
libgcc
8.3.1-5.el8
8.3.1-5.1.el8
B
libstdc++-devel
8.3.1-5.el8
8.3.1-5.1.el8
B
gnutls
3.6.8-11.el8_2
3.6.14-6.el8
B
curl
7.61.1-12.el8
7.61.1-14.el8
B
file-libs
5.33-13.el8
5.33-16.el8
B
libmount
2.32.1-22.el8
2.32.1-24.el8
B
libffi
3.1-21.el8
3.1-22.el8
B
complete
2020-11-01 18:17:49
tzdata
2020b-2.el8
2020d-1.el8
4
complete
2020-10-24 05:50:39
kernel-headers
4.18.0-193.19.1.el8_2
4.18.0-193.28.1.el8_2
B
failed
2020-10-21 09:16:56
zlib
1.2.11-13.el8
1.2.11-16.el8_2
3
ca-certificates
2019.2.32-80.0.el8_1
2020.2.41-80.0.el8_2
3
tzdata
2020a-1.el8
2020b-2.el8
4
systemd-libs
239-30.el8_2
239-31.el8_2.2
B
epel-rpm-macros
8-13
8-18
B
fpc-srpm-macros
1.3-1.el8
B
lua-srpm-macros
1-2.el8
B
kernel-headers
4.18.0-193.6.3.el8_2
4.18.0-193.19.1.el8_2
B
Previous history